<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header>
        <nav>
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </nav>
    </header>
    <main>
        <div class="container-sm">
            <h1>Canada</h1>
            <section class="destination">
                <h2>La destination du mois</h2>
                <div class="destination-img">
                    <img src="img/canada.jpg" alt="">
                </div>
                <p>
                    Croisière découverte au pied des chutes Niagara
                    Deux nuitées à Québec, site du patrimoine mondial de l’UNESCO
                    Soirée à la cabane à sucre typiquement québécoise avec animation
                </p>
                <div class="btn">
                    <a href="https://voyages.carrefour.fr/circuits/reykjavik/circuit-en-terre-islandaise?pageType=product&s_pid=278378#ref_dd=02&ref_dmy=06/2021&ref_aj=0&ref_minMan=7"
                        target="_blank">En savoir plus</a>
                </div>
            </section>
        </div>
        <div class="container-md">
            <section class="tarif">
                <h2>Tarif</h2>
                <div class="tarif-ctn">
                    <ul>
                        <li> dès 1118€ </li>
                        <li>TTC / personne</li>
                        <li>en 8 jours / 6nuits</li>
                    </ul>
                </div>
            </section>
            <section class="resume">
                <h2>Résume</h2>
                <div class="resume-ctn">
                    <p> Ce circuit propose une tournée bien rythmée à travers les plus beaux paysages de l’Est canadien.
                        Coup de projecteur sur les villes incontournables de Toronto, Ottawa, Montréal et Québec, la
                        beauté des grands espaces naturels, de Niagara à la région des Mille-Îles, une immersion en 6
                        nuits pour ne rien manquer des « musts » !
                    </p>
                </div>
            </section>
            <section class="inclu">
                <h2>Inclus dans ce voyage</h2>
                <div class="inclu-ctn">
                    <ul>
                        <li>Vol A/R au départ de Paris </li>
                        <li>Repas Selon programme</li>
                        <li>Chambre</li>
                        <li>Guide francophone</li>
                        <li>Visite selon programme</li>
                    </ul>
                </div>
            </section>
            <section class="programme">
                <h2>Votre programme</h2>
                <div class="programme-ctn">
                    <table>
                        <thead>
                            <tr>
                                <th class="tg-0lax">Jour1</th>
                                <th class="tg-0lax">France – Reykjavik</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="tg-0lax">Jour2</td>
                                <td class="tg-0lax">Reykjavik – Cercle d’Or – Borgarnes</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour3</td>
                                <td class="tg-0lax">Borgarnes – Région de Skagafjordur – Région d’Akureyri</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour4</td>
                                <td class="tg-0lax"> Région d’Akureyri – Myvatn</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour5</td>
                                <td class="tg-0lax">Myvatn – Région des Fjords de l’Est</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour6</td>
                                <td class="tg-0lax">Myvatn – Région des Fjords de l’Est</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour7</td>
                                <td class="tg-0lax">Myvatn – Région des Fjords de l’Est</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour8</td>
                                <td class="tg-0lax">Myvatn – Région des Fjords de l’Est</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </section>
        </div>
    </main>
    <footer>
        <div class="col-2 col">
            <h3>Site construit a partir de données titrées du site</h3>
            <h3>Carrefour Voyage</h3>
            <h3>2021-Risu Voyage</h3>
        </div>
        <div class="col-2">
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </div>
    </footer>
</body>

</html>